<?php
require get_template_directory() . '/inc/free-demo-content/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function grocery_supermarket_chain_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'grocery-supermarket-chain' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Woocommerce', 'grocery-supermarket-chain' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$grocery_supermarket_chain_config = array();
	tgmpa( $plugins, $grocery_supermarket_chain_config );
}
add_action( 'tgmpa_register', 'grocery_supermarket_chain_register_recommended_plugins_set' );
